### Method

# Gio OutputStream is_closing

since: 2.24

#### Declaration [src]

    gboolean
    g_output_stream_is_closing (
      GOutputStream* stream
    )

#### Description [src]

Checks if an output stream is being closed. This can be used inside e.g. a flush implementation to see if the flush (or other i/o operation) is called from within the closing operation.

Available since: 2.24

#### Return value

Type: `gboolean`

`TRUE` if `stream` is being closed. `FALSE` otherwise.